.menu__icon-lvl1--s1-ifvdgg8wr {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("/g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__wrapper-lvl1--s2-ial54egim {display: block; position: static;}
.menu__list-lvl1--s2-ig3vd4zgo {display: flex;}
.menu__close-button--s2-inik49rct {display: none;}
.image__img--s2-is3py50fr {object-fit: contain;}
@media (max-width: 991px) {.menu__scroll-wrapper--s2-ijqjlfd1z {display: block;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--s2-ial54egim {display: block; min-height: 100%; position: static;}}
@media (max-width: 991px) {.menu__list-lvl1--s2-ig3vd4zgo {display: block;}}
@media (max-width: 991px) {.menu__close-button--s2-inik49rct {display: block;}}
@media (max-width: 991px) {.menu__burger-button--s2-ijifstm9h {display: block;}}
@media (max-width: 991px) {.menu__fixed-wrapper--s2-ifrpgdiqo {display: none; flex-direction: row;}}
@media (max-width: 991px) {.image__img--s2-iyqd34wbe {object-fit: contain;}}
@media (min-width: 769px) {.menu--s2-ib5nonn7k [data-desktop-block] {display: block;}}
@media (max-width: 768px) {.menu--s2-ib5nonn7k [data-mobile-flex] {display: flex;}}
@media (max-width: 768px) {.menu--s2-ib5nonn7k [data-mobile-block] {display: block;}}
@media (max-width: 768px) {.menu--s2-ib5nonn7k [data-mobile-hide] {display: none;}}
@media (max-width: 768px) {.menu--s2-ib5nonn7k [data-mobile-contents] {display: contents;}}
.section--u-in270tuar {position: fixed; padding-left: 20px; padding-right: 20px; padding-top: 20px; z-index: 11;}
.container--u-ihgx0c09m {padding-left: 24px; padding-right: 24px; padding-top: 20px; padding-bottom: 20px; display: flex; justify-content: space-between; align-items: center; box-shadow: 0px 8px 48px 0px rgba(47, 13, 115, 0.1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.image--u-i0bcjkmx1 {width: 124px; height: 40px;}
.menu__wrapper-lvl1--u-ial54egim {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.menu__list-lvl1--u-ig3vd4zgo {column-gap: 6px; flex-wrap: wrap; row-gap: 6px;}
.menu__item-lvl1--u-i9g46zq6x {display: flex;}
.menu__link-lvl1--u-i35krh3vp {padding-top: 0px; padding-bottom: 0px; padding-left: 12px; padding-right: 12px; transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease; color: rgba(34, 34, 34, 1);}
.menu__link-lvl1--u-i35krh3vp:hover {color: rgba(34, 34, 34, 0.7);}
.button--u-i45gbadl3 {max-width: 143px; padding-left: 20px; padding-right: 20px; padding-top: 0px; padding-bottom: 0px; height: 44px; display: none;}
.button--u-imqz1lj8f {padding-left: 20px; padding-right: 20px; padding-top: 0px; padding-bottom: 0px; height: 44px; font-weight: 600; flex-shrink: 0;}
.image--u-igsyrinlb {width: 143px; height: 36px;}
.div--u-ie3qblrj6 {display: none;}
@media (max-width: 991px) {.section--u-in270tuar {padding-right: 0px; padding-left: 0px; padding-top: 0px;}}
@media (max-width: 991px) {.container--u-ihgx0c09m {padding-left: 40px; padding-right: 40px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}}
@media (max-width: 991px) {.link-block--u-iixmofear {z-index: 10;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k {order: 1000;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .menu__scroll-wrapper--u-ijqjlfd1z {width: 100%;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .menu__close-button--u-inik49rct {width: 44px; height: 44px; margin-left: -84px; margin-top: 20px; background-size: auto; background-image: url("/d/menu_burger_close.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll; z-index: 1;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .menu__item-lvl1--u-i9g46zq6x {justify-content: center;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .menu__link-lvl1--u-i35krh3vp {min-height: 56px;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .button--u-i45gbadl3 {display: flex; max-width: none; height: 56px; margin-top: auto; font-weight: 600;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .menu__wrapper-lvl1--u-ial54egim {padding-left: 40px; padding-right: 40px; display: flex; flex-direction: column; padding-bottom: 84px;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .menu__overlay--u-i0i5y5b7d {background-size: auto; background-image: none/*linear-gradient(rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .div--u-ie3qblrj6 {padding-top: 24px; padding-bottom: 20px; display: flex; align-items: center;}}
@media (max-width: 991px) {.menu--u-ib5nonn7k.is-opened .image--u-igsyrinlb {width: 124px; height: 40px;}}
@media (max-width: 991px) {.button--u-i45gbadl3 {display: none;}}
@media (max-width: 991px) {.menu__burger-button--u-ijifstm9h {width: 44px; height: 44px; background-size: auto; background-image: url("/d/menu_burger.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}}
@media (max-width: 991px) {.button--u-imqz1lj8f {margin-left: auto;}}
@media (max-width: 991px) {.link-block--u-iq0rrr3ut {z-index: 10;}}
@media (max-width: 767px) {.container--u-ihgx0c09m {padding-left: 16px; padding-right: 16px;}}
@media (max-width: 767px) {.menu--u-ib5nonn7k.is-opened .button--u-i45gbadl3 {height: 44px;}}
@media (max-width: 767px) {.menu--u-ib5nonn7k.is-opened .menu__link-lvl1--u-i35krh3vp {font-size: 18px;}}
@media (max-width: 767px) {.menu--u-ib5nonn7k.is-opened .menu__wrapper-lvl1--u-ial54egim {padding-bottom: 40px; padding-left: 16px; padding-right: 16px;}}
@media (max-width: 767px) {.menu--u-ib5nonn7k.is-opened .menu__close-button--u-inik49rct {margin-left: -60px;}}
@media (max-width: 479px) {.menu--u-ib5nonn7k.is-opened .menu__close-button--u-inik49rct {margin-left: -60px;}}
